/* Localized versions of Info.plist keys */

CFBundleName = "UPSVendor";
CFBundleShortVersionString = "UPSVendor version 1.0.0d1";
CFBundleGetInfoString = "UPSVendor version 1.0.0d1, Copyright (c) 2005 __MyCompanyName__";
NSHumanReadableCopyright = "Copyright (c) 2005 __MyCompanyName__";

